Bug 1230433 - (F24BetaBlocker) Fedora 24 Beta blocker bug tracker
Fedora 24 Beta blocker bug tracker
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
24
Unspecified Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Václav Pavlín
Fedora Extras Quality Assurance
https://fedoraproject.org/wiki/QA:SOP...
: Tracking
Depends On: 1259865 1262556 1288850 1306808 1311612 1312956 1314230 1314494 1315494 1315515 1318067 1318303 1321330 1325085 1328369 1328484 1328498 1328505 1329483 1329532 1329613 1330522 1331504 1331630 1332326
Blocks:
  Show dependency treegraph
 
Reported: 2015-06-10 18:05 EDT by Adam Williamson
Modified: 2016-12-29 21:50 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-22 14:17:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Williamson 2015-06-10 18:05:56 EDT
Fedora 24 Beta blocker tracker bug: http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as blocking the Fedora 24 Beta release, mark it as blocking this bug, or use the webapp: https://qa.fedoraproject.org/blockerbugs/propose_bug . It will be reviewed according to https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process . If you can, please specify the release criterion that the bug violates. See https://fedoraproject.org/wiki/Fedora_Release_Criteria for details on the release criteria.

If the bug is not serious enough to block release but you believe it merits being fixed during a milestone freeze (see https://fedoraproject.org/wiki/Milestone_freezes ), you can propose it as a 'freeze exception' instead. To do this, mark it as blocking the bug F24BetaFreezeException . See https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process for the freeze exception process.
Comment 1 Adam Williamson 2016-06-22 14:17:37 EDT
F24 has shipped, closing per policy: https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

Note You need to log in before you can comment on or make changes to this bug.